/* position images */

#image_1 {
    grid-area: 1/1 / span 5 / span 1;
}

#image_2 {
    grid-area: 3/3 / span 5 / span 1;
    /* background-color: rgb(155, 193, 193); */
}

#image_3 {
    grid-area: 4/2 / span 5 / span 1;
    /* background-color: rgb(155, 193, 193); */
}

#image_4 {
    grid-area: 7/1 / span 5 / span 1;
    /* background-color: rgb(155, 193, 193); */
}

#image_5 {
    direction: rtl;
    grid-area: 9/2 / span 4 / span 2;
    /* background-color: rgb(155, 193, 193); */
}

/* Mobile */

@media screen and (max-width: 700px) {

    #image_1 {
        grid-area: 1/1 / span 12 / span 1;
    }

    #image_3 {
        grid-area: 14/1 / span 12 / span 1;
    }

    #image_2 {
        grid-area: 27/1 / span 12 / span 1;
    }

    #image_4 {
        grid-area: 40/1 / span 12 / span 1;
    }

    #image_5 {
        grid-area: 53/1 / span 7 / span 1;
    }

}